/*     44871 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     44872 : 텍스트 오버레이 이미지      */
.text_over_img__44872__ {display:inline-block; overflow:hidden; position:relative; width:720px; max-width:100%; vertical-align:top;}
.text_over_img__44872__ * {box-sizing:border-box;}
.text_over_img__44872__ a {display:inline-block; text-decoration:none;}
.text_over_img__44872__ img {max-width:100%; vertical-align:top;}
.text_over_img__44872__ .position{position:absolute;left:0;top:0;width:100%;height:100%;}
.text_over_img__44872__ .position .table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__44872__ .caption {display:table-cell;vertical-align:middle;}
.text_over_img__44872__ .caption span {
	display:block; margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__44872__ .caption .subject {font-weight:bold; color:#ffffff;}
.text_over_img__44872__ .caption .content {color:#ffffff;}

.text_sml__44872__ .caption .subject {font-size:16px; line-height:1.6em;}
.text_sml__44872__ .caption .content {font-size:13px; line-height:1.6em;}
.text_med__44872__ .caption .subject {font-size:20px; line-height:1.4em;}
.text_med__44872__ .caption .content {font-size:14px; line-height:1.6em;}
.text_big__44872__ .caption .subject {font-size:24px; line-height:1.4em;}
.text_big__44872__ .caption .content {font-size:15px; line-height:1.6em;}

@media (max-width:767px){
  .text_sml__44872__ .caption .subject {font-size:14px;}
  .text_sml__44872__ .caption .content {font-size:12px;}
  .text_med__44872__ .caption .subject {font-size:16px;}
  .text_med__44872__ .caption .content {font-size:13px;}
  .text_big__44872__ .caption .subject {font-size:18px;}
  .text_big__44872__ .caption .content {font-size:14px;}
}

/*     44873 : 타이틀 텍스트      */
.title__44873__ {font-size:0}
.title__44873__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1c1c1c;letter-spacing:-.03em;line-height:1.4em;
}
.title__44873__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44873__.style_top p {padding-top:10px}
.title__44873__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__44873__.style_right p {padding-right:14px}
.title__44873__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__44873__.style_bottom p {padding-bottom:12px}
.title__44873__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__44873__.style_left p {padding-left:14px}
.title__44873__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__44873__.style_circle1 p {padding-left:23px}
.title__44873__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:16px;height:16px;margin:auto;border-radius:50%;
}

.title__44873__.style_circle2 p {padding-left:23px}
.title__44873__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:16px;height:16px;margin:auto;border-radius:50%;
	border:4px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44873__ p {font-size:20px}
	.title__44873__.style_top p:before {width:20px}
	.title__44873__.style_right p:before {height:20px}
	.title__44873__.style_bottom p:before {width:20px}
	.title__44873__.style_left p:before {height:20px}
}

/*     44874 : 이미지 리스트 (타일형)      */
.img_tile__44874__:after {content:''; display:block; clear:both;}
.img_tile__44874__ * {box-sizing:border-box;}
.img_tile__44874__ .item {float:left; position:relative; width:100%; padding:5px 0 10px;}
.img_tile__44874__ .item > a,
.img_tile__44874__ .item > div {display:table; text-decoration:none;}
.img_tile__44874__ figure {display:table-cell; margin:0; padding:5px 0;text-align:center;}
.img_tile__44874__ figure img {max-width:100%; width:100px; vertical-align:bottom;}
.img_tile__44874__ .text_box {display:table-cell; padding-left:10px; vertical-align:middle;}
.img_tile__44874__ .text_box p {margin:0; -ms-word-break: keep-all; word-break: keep-all;text-align:left;}
.img_tile__44874__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__44874__ .text_box p.subject {margin-top:2px;line-height:24px; font-weight:bold; color:#000000;}
.img_tile__44874__ .text_box p.content {line-height:22px; color:#878787;}

.text_sml__44874__ .text_box p.subject {font-size:14px;}
.text_sml__44874__ .text_box p.content {font-size:12px;}
.text_med__44874__ .text_box p.subject {font-size:15px;}
.text_med__44874__ .text_box p.content {font-size:13px;}
.text_big__44874__ .text_box p.subject {font-size:16px;}
.text_big__44874__ .text_box p.content {font-size:13px;}

@media (max-width:767px){
	.col_m_1__44874__ .item {width:100%;}
	.col_m_2__44874__ .item {width:50%;}
	.col_m_3__44874__ .item {width:33.3333%;}
	.col_m_4__44874__ .item {width:25%;}
	.col_m_1__44874__ .item,
	.col_m_2__44874__ .item2n,
	.col_m_3__44874__ .item3n,
	.col_m_4__44874__ .item4n {clear:both;}
}

@media (min-width:768px){
	.img_tile__44874__ .item {padding:15px 10px;}
	.img_tile__44874__ .item > a,
	.img_tile__44874__ .item > div {display:block;}
	.img_tile__44874__ figure {display:block;}
	.img_tile__44874__ .text_box {display:block; margin-top:6px; padding-left:0;}
	.img_tile__44874__ .text_box p {text-align:center;}

	.text_sml__44874__ .text_box p.subject {font-size:14px;}
	.text_sml__44874__ .text_box p.content {font-size:12px;}
	.text_med__44874__ .text_box p.subject {font-size:16px;}
	.text_med__44874__ .text_box p.content {font-size:14px;}
	.text_big__44874__ .text_box p.subject {font-size:18px;}
	.text_big__44874__ .text_box p.content {font-size:15px;}

	.col_pc_1__44874__ .item,
	.col_pc_2__44874__ .item2n,
	.col_pc_3__44874__ .item3n,
	.col_pc_4__44874__ .item4n,
	.col_pc_5__44874__ .item5n,
	.col_pc_6__44874__ .item6n {clear:both;}
	.col_pc_1__44874__ .item {width:100%;}
	.col_pc_2__44874__ .item {width:50%;}
	.col_pc_3__44874__ .item {width:33.3333%;}
	.col_pc_4__44874__ .item {width:25%;}
	.col_pc_5__44874__ .item {width:20%;}
	.col_pc_6__44874__ .item {width:16.6666%;}
}

/*     44875 : 타이틀 텍스트      */
.title__44875__ {font-size:0}
.title__44875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1c1c1c;letter-spacing:-.03em;line-height:1.4em;
}
.title__44875__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44875__.style_top p {padding-top:10px}
.title__44875__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__44875__.style_right p {padding-right:14px}
.title__44875__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__44875__.style_bottom p {padding-bottom:12px}
.title__44875__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__44875__.style_left p {padding-left:14px}
.title__44875__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__44875__.style_circle1 p {padding-left:23px}
.title__44875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:16px;height:16px;margin:auto;border-radius:50%;
}

.title__44875__.style_circle2 p {padding-left:23px}
.title__44875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:16px;height:16px;margin:auto;border-radius:50%;
	border:4px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44875__ p {font-size:20px}
	.title__44875__.style_top p:before {width:20px}
	.title__44875__.style_right p:before {height:20px}
	.title__44875__.style_bottom p:before {width:20px}
	.title__44875__.style_left p:before {height:20px}
}

/*     44876 : 이미지 리스트 (타일형)      */
.img_tile__44876__ {overflow:hidden}
.img_tile__44876__ .img_inner {margin:0 -5px}
.img_tile__44876__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__44876__ * {box-sizing:border-box}
.img_tile__44876__ .item {float:left;position:relative;width:100%;padding:10px 5px}
.img_tile__44876__ .item a {display:block}
.img_tile__44876__ .figure {display:block}
.img_tile__44876__ .figure img {vertical-align:top}
.img_tile__44876__ .caption {display:block;margin-top:8px}
.img_tile__44876__ .caption > span {display:block}
.img_tile__44876__ .caption > span.subject {font-weight:bold;color:#3d3d3d}
.img_tile__44876__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__44876__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__44876__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__44876__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_med__44876__ .caption > span.content {font-size:13px;line-height:1.4em}
.text_m_big__44876__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_big__44876__ .caption > span.content {font-size:14px;line-height:1.5em}

.col_m_1__44876__ .item {width:100%}
.col_m_2__44876__ .item {width:50%}
.col_m_3__44876__ .item {width:33.3333%}
.col_m_4__44876__ .item {width:25%}
.col_m_1__44876__ .item,
.col_m_2__44876__ .item2n,
.col_m_3__44876__ .item3n,
.col_m_4__44876__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__44876__ .item,
	.col_m_2__44876__ .item2n,
	.col_m_3__44876__ .item3n,
	.col_m_4__44876__ .item4n {clear:none}

	.col_t_1__44876__ .item {width:100%}
	.col_t_2__44876__ .item {width:50%}
	.col_t_3__44876__ .item {width:33.3333%}
	.col_t_4__44876__ .item {width:25%}
	.col_t_5__44876__ .item {width:20%}
	.col_t_6__44876__ .item {width:16.6666%}
	.col_t_1__44876__ .item,
	.col_t_2__44876__ .item2n,
	.col_t_3__44876__ .item3n,
	.col_t_4__44876__ .item4n,
	.col_t_5__44876__ .item5n,
	.col_t_6__44876__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__44876__ .img_inner {margin:0 -10px}
	.img_tile__44876__ .item {padding:15px 10px}
	.img_tile__44876__ .caption {margin-top:10px}
	.img_tile__44876__ .caption > span.content {margin-top:10px}

	.text_sml__44876__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__44876__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__44876__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__44876__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__44876__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__44876__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__44876__ .item,
	.col_t_2__44876__ .item2n,
	.col_t_3__44876__ .item3n,
	.col_t_4__44876__ .item4n,
	.col_t_5__44876__ .item5n,
	.col_t_6__44876__ .item6n {clear:none}

	.col_pc_1__44876__ .item {width:100%}
	.col_pc_2__44876__ .item {width:50%}
	.col_pc_3__44876__ .item {width:33.3333%}
	.col_pc_4__44876__ .item {width:25%}
	.col_pc_5__44876__ .item {width:20%}
	.col_pc_6__44876__ .item {width:16.6666%}
	.col_pc_1__44876__ .item,
	.col_pc_2__44876__ .item2n,
	.col_pc_3__44876__ .item3n,
	.col_pc_4__44876__ .item4n,
	.col_pc_5__44876__ .item5n,
	.col_pc_6__44876__ .item6n {clear:both}
}

